Default due date for issues
2019-06-05 11:26 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
It would be nice if we can configure Redmine to set a default due date for issues (N days from today).

Due date is important in Redmine. Issues without a due date are not notified by email reminders and sometimes forgotten by users. |
am sure that this feature is simple but helpful for users.

Related issues:
Is duplicate of Redmine - Feature #13296: Permits defining a default "due date" New

History

#1 - 2019-06-05 12:50 - Yuuki NARA

+1

The request for the display form is different for each site and project,
Especially in large scale environments.

It is good to be able to change the setting for each server / project.
Project level settings override server level settings.

#2 - 2019-08-05 17:11 - Go MAEDA
- Is duplicate of Feature #13296: Permits defining a default "due date" added

#3 - 2019-08-05 17:11 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #13296.

2025-05-03 1/1



https://www.redmine.org/issues/13296
http://www.tcpdf.org

